/* calendarminieventlist */
#addeventcontainer{
    float:left;
    }
#eventlistcontainer
    {
      float:left; 
	  clear:right;
       margin-top:20px;
	}

#calendarandeventlistcontainer
	{
        height: 180px;
        clear: both;
	}
	
ul.eventcalendar_list
{
	list-style:none;
	margin:0px;
	padding:0px;
}
ul.eventcalendar_list li
{
	margin-bottom:10px;
}

.eventcalendardayview{
 margin:15px;
}
.dayview_event{
margin-bottom:20px;
}
table.calendar{
	background-color:#fff;
	margin-top:10px;
	margin-bottom:10px;
    border:1px solid #333;
}
li.eventcalendar_listitem{
	line-height:1.5em;
	margin-bottom:1em;
}
table.calendar td, table.calendar th{
	margin:5px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	
	text-align:center;
	
}


table.calendar td.linked_day{
	font-weight:bold;
	color:#fff;
	background-color:#6C6;
	}
td.linked_day A{
	color:#fff!important;
	}
div.eventcalendardayview h2{
	margin-bottom:1em;
	}
div.eventcalendardayview p{
	margin-bottom:0.5em;
}
div#fancy_bg{
	border:2px solid #090;
}

td.current_day
    		{
			font-weight: bold;
			}
		td.linked_day
			{
			background: #003366;
			}
		td.linked_day:hover
			{
			background: #003399;
			}
		td.linked_day a
			{
			color: #fff;
			text-decoration: none;

			}
		td.linked_day a:hover
			{
			display: block;
			color: #fff;
			text-decoration: underline !important;
			}
			
			ul.filelist
				{
				padding: 0px 0px 0px 0px;
				list-style-type: none;
				font-size: 14px;
				}
			ul.filelist li ul
				{
				padding: 0px 0px 0px 15px;
				font-size: 12px;
				list-style-type: square;
				}
ul.frontpagedayeventlist, ul.frontpagedayeventlist li
			{
			list-style-type: none;
			padding: 0;
			margin: 0 !important;
			}